Subject: [PATCH 2/2] ARM: dts: Fix WLAN regression on omap5-uevm

From: [email-masked] (Tony Lindgren)
Date: Wed, 23 Sep 2015 14:06:41 -0700

* Tony Lindgren <[email-masked]> [150921 07:16]:
> * Javier Martinez Canillas <[email-masked]> [150921 02:17]:
> > > Then getting the 32k clock from palmas is not working either, it
> > > seems some better deferred probe handling is needed there if
> > > omap_hsmmc is built-in and palmas-clk is a loadable module.
> > >
> > 
> > IIUC from another email, you already solved this.
> 
> That deferred probe fix did not solve this one, need to debug further.

FYI, found the MMC pwrseq clock issue, I had a typo in my dts
file with "ext_clk" instead of "ext_clock" :)

Will send v2 of $subject patch after some more testing using
both a GPIO regulator-fixed and mmc pwrseq for the clock.

Regards,

Tony